1black

Обновить версию опенкарт на руссифицированную ocStore 2.3

Рекомендуемые сообщения

1black    0

Надо обновить версию опенкарт для ИМ на руссифицированную ocStore 2.3. Сейчас  2.1.0.2. По сути, наверное, это получится не обновление, а замена версии, перенос дизайна, доработка ошибок. В ЛС могу скинуть ТЗ и сайт с которого надо забрать дизайн.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
mazein    201
3 минуты назад, 1black сказал:

доработка ошибок

 

А ошибки зачем дорабатывать?

 

4 минуты назад, 1black сказал:

В ЛС могу скинуть ТЗ и сайт с которого надо забрать дизайн.

 

Кидайте.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Rubynoid    414

Ответил в лс

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
1black    0

Всем Спасибо. Вопрос закрыт.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу